# krat_exp_expand.hh File Reference

Expand a k-rational-expression. More...

Include dependency graph for krat_exp_expand.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Expand a k-rational-expression.

Definition in file krat_exp_expand.hh.